Qt 5.9 | Qt Charts | QML Types | CategoryRange QML Type

Qt 5.9.9 Reference Documentation

# CategoryRange QML Type

Defines a range on a category axis. More...

Import Statement: | import QtCharts 2.2

- List of all members, including inherited members

## Properties

- endValue : int
- label : string

## Detailed Description

The CategoryRange type is used together with the CategoryAxis type to specify labeled ranges on category axes. The widths of the category ranges can be specified freely.

See also CategoryAxis.

## Property Documentation

endValue : int

The high end of the category.

label : string

The label of the category.